What is Microsoft Wallet?

With the Microsoft Wallet you can store address and payment method information on a personal computer for use in online shopping transactions. Think of the Microsoft Wallet as the electronic equivalent of the wallet you might keep in a purse or a pocket for holding credit cards and identification.

The Microsoft Wallet makes Internet shopping convenient by enabling you to enter your address and payment information only once. From then on, that information is stored on your computer and you can transmit it to Wallet-enabled Internet stores when you are prompted for shipping address or credit card data as you shop. There's no need to retype it every time, as you would with stores that use traditional forms. To ship or bill purchases to different locations (for example, either home or office), you can easily store these different addresses in the Wallet and select one of them during the purchasing process using a friendly name such as "Joe�s House." If you have multiple cards, you can enter and store these using a "friendly name" such as "Mary�s Visa."

In addition to convenience, the Wallet provides security for your payment information. The information that you enter (such as credit card types, numbers, and expiration dates) is stored securely on the computer. You define a unique password for each payment method stored, so that only you can use it. Then, when you shop at a site that supports the Wallet, during the shopping process, all you need to do is select the appropriate card and type your password in order to pay for online purchases.

The Wallet consists of two separate interfaces: the Address Manager and the Payment Manager. Use the Address Manager to enter, store, and access addresses that can be referenced for shipping and billing during online order entry. Names, e-mail addresses, and telephone numbers of Wallet users can be viewed in Address Book.

Use the Payment Manager to enter, securely store, and access various types of payment methods for paying for online purchases. This information is protected with a password you define. When you shop at an Internet store that supports the Microsoft Wallet, the site may prompt you to select payment methods stored in the Wallet and authorize payment by typing your password.

Related Topic

Work with Microsoft Wallet


Work with the Microsoft Wallet

To work with the Microsoft Wallet

Access the Microsoft Wallet Address Manager and Payment Manager by doing the following:

  1. In Internet Explorer, click the View menu.

  2. On the View menu, click the Options command.

  3. On the Content tab, click the Addresses button to work with address information or click the Payments button to work with payment methods and related information.

    In the dialog box that appears, click Add to create a new entry, click Edit to change an existing entry, or click Delete to remove an entry.

When you have stored address and payment information in the Wallet, that information can be transmitted to any merchant Web site that supports the Wallet as part of the online shopping process.

Related Topic

What is Microsoft Wallet?